@charset "UTF-8";
/*
* font-weight
* -----------------------------
* Josefin Slab: 400, 600
* co-headline: 300
* futura-pt: 400
*/
/*============================================================
ビジュアル
============================================================*/
.sub-visual {
  background-image: url(../../img/company/idea/sub_visual.jpg);
}

/*============================================================
パーツ
============================================================*/
.idea-sub {
  margin: -20px 0 20px;
  font-size: 12px;
  color: #000;
  letter-spacing: 0;
}

.idea-txt p {
  margin: 0;
}

@media screen and (max-width: 767px) {
  .idea-txt p br {
    display: none;
  }
}

.idea-copy {
  margin: 0;
  padding: 0;
  font-family: "リュウミン R-KL", serif;
  font-size: 32px;
  letter-spacing: 0.1em;
  line-height: 1.5;
  color: #000;
}

.idea-copy span {
  background: none;
  background-image: linear-gradient(180deg, transparent 70%, #fcf113 0);
  background-repeat: no-repeat;
  text-decoration: none;
}

.idea-dl dt {
  margin: 0 0 10px;
  font-family: "ヒラギノ角ゴ W6 JIS2004", sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: #000;
}

.idea-dl dt span {
  border-bottom: 2px solid #000;
}

.idea-dl dd {
  margin: 0 0 20px;
}

.idea-dl p {
  margin: 0;
}

@media screen and (max-width: 767px) {
  .idea-dl p br {
    display: none;
  }
}

.idea-note {
  margin: -1em 0 0 !important;
}

/* ------------------------------------------------
コメント2
------------------------------------------------ */
/* コメント3
------------------------------------- */
/* コメント4 */
